vich_uploader:
    db_driver: orm

    mappings:
        default:
            namer: App\Naming\ConventionedFileNamer
            directory_namer: App\Naming\ConventionedDirectoryNamer
            uri_prefix: '%app.path.files%'
            upload_destination: '%kernel.project_dir%/public%app.path.files%'

